function FileData_Pairs(x)
{
x.t("active","directory");
x.t("extensions","sch\u00e9mas");
x.t("universels","pour");
x.t("lors","cr\u00e9ation");
x.t("lors","l\u2019authentification");
x.t("objet","privil\u00e8ge");
x.t("objet","association.");
x.t("d\u00e9finis.","nota");
x.t("propri\u00e9t\u00e9s","l\u2019objet");
x.t("propri\u00e9t\u00e9s","s\u00e9lectionnez");
x.t("propri\u00e9t\u00e9s","cliquez");
x.t("utilisateurs","des");
x.t("utilisateurs","les");
x.t("utilisateurs","puis");
x.t("version","ult\u00e9rieure");
x.t("l\u2019utilisateur","groupe");
x.t("autre","groupe.");
x.t("droit","souris");
x.t("ajout","d\u2019\u00e9quipements");
x.t("ajout","d\u2019un");
x.t("ajout","d\u2019utilisateurs");
x.t("ajout","d'objets");
x.t("privil\u00e8ges","l\u2019utilisateur");
x.t("privil\u00e8ges","commutateurs");
x.t("pouvez","associer");
x.t("pouvez","ajouter");
x.t("domaines.","vous");
x.t("l\u2019onglet","objet");
x.t("l\u2019onglet","utilisateurs");
x.t("l\u2019onglet","produits");
x.t("connect\u00e9s","r\u00e9seau");
x.t("disponibles","pour");
x.t("saisissez","nom");
x.t("des","utilisateurs");
x.t("des","objets");
x.t("des","groupes");
x.t("des","\u00e9quipements");
x.t("vous","pouvez");
x.t("vous","devez");
x.t("comme","lors");
x.t("r\u00e9seau","sont");
x.t("sch\u00e9mas","dell");
x.t("association","ajout");
x.t("association","vous");
x.t("association","fonction");
x.t("association","l\u2019aide");
x.t("association","avec");
x.t("d\u2019\u00e9quipements","sip");
x.t("d\u2019\u00e9quipements","sip.");
x.t("cr\u00e9ation","tout");
x.t("\u00e9quipement","sip.");
x.t("sur","l\u2019onglet");
x.t("sur","l\u2019objet");
x.t("sur","appliquer");
x.t("sur","dans");
x.t("sur","ajouter");
x.t("sur","cliquez");
x.t("bouton","droit");
x.t("les","extensions");
x.t("les","utilisateurs");
x.t("les","privil\u00e8ges");
x.t("les","domaines.");
x.t("les","objets");
x.t("les","groupes");
x.t("les","\u00e9quipements");
x.t("sip","objet");
x.t("sip","connect\u00e9s");
x.t("sip","dans");
x.t("sip","s\u00e9lectionnez");
x.t("sip","groupes");
x.t("sip","l\u2019association.");
x.t("sip","cliquez");
x.t("tout","autre");
x.t("l\u2019objet","association");
x.t("l\u2019objet","privil\u00e8ge");
x.t("r\u00e9partir","les");
x.t("indiquent","les");
x.t("commutateur","consoles");
x.t("groupe","d\u2019\u00e9quipements");
x.t("groupe","d\u2019utilisateurs");
x.t("appliquer","puis");
x.t("d\u2019un","privil\u00e8ge");
x.t("plusieurs","\u00e9quipements");
x.t("privil\u00e8ge","objet");
x.t("privil\u00e8ge","des");
x.t("privil\u00e8ge","pour");
x.t("privil\u00e8ge","s\u00e9lectionnez");
x.t("privil\u00e8ge","l\u2019association");
x.t("privil\u00e8ge","puis");
x.t("privil\u00e8ge","cliquez");
x.t("d\u2019utilisateurs","lors");
x.t("d\u2019utilisateurs","d\u00e9finis.");
x.t("d\u2019utilisateurs","privil\u00e8ges");
x.t("d\u2019utilisateurs","des");
x.t("d\u2019utilisateurs","groupes");
x.t("d\u2019utilisateurs","cliquez");
x.t("pour","les");
x.t("pour","r\u00e9partir");
x.t("pour","commutateur");
x.t("pour","cr\u00e9er");
x.t("pour","ajouter");
x.t("consoles","distantes");
x.t("fen\u00eatre","propri\u00e9t\u00e9s");
x.t("l\u2019\u00e9quipement","groupe");
x.t("d\u00e9finissant","les");
x.t("directory","avec");
x.t("d'objets","l'objet");
x.t("sip.","pour");
x.t("sip.","nota");
x.t("dans","les");
x.t("dans","fen\u00eatre");
x.t("s\u00e9lectionnez","propri\u00e9t\u00e9s");
x.t("s\u00e9lectionnez","l\u2019onglet");
x.t("associer","des");
x.t("cr\u00e9er","des");
x.t("qu\u2019un","seul");
x.t("produits","pour");
x.t("produits","puis");
x.t("windows","2000");
x.t("fonction","ldap");
x.t("devez","utiliser");
x.t("distantes","active");
x.t("distantes","ajout");
x.t("groupe.","ajout");
x.t("souris","s\u00e9lectionnez");
x.t("nota","vous");
x.t("nota","sous");
x.t("objets","sip");
x.t("objets","privil\u00e8ge");
x.t("tapez","nom");
x.t("l\u2019authentification","\u00e9quipement");
x.t("ldap","pour");
x.t("commutateurs","consoles");
x.t("groupes","universels");
x.t("groupes","d\u2019\u00e9quipements");
x.t("groupes","d\u2019utilisateurs");
x.t("groupes","dell");
x.t("nom","l\u2019utilisateur");
x.t("nom","l\u2019objet");
x.t("nom","l\u2019\u00e9quipement");
x.t("l\u2019association","d\u00e9finissant");
x.t("association.","ajout");
x.t("sont","disponibles");
x.t("dell","ajout");
x.t("dell","proc\u00e9dez");
x.t("utiliser","les");
x.t("seul","objet");
x.t("sous","windows");
x.t("2000","version");
x.t("ult\u00e9rieure","vous");
x.t("ajouter","saisissez");
x.t("ajouter","des");
x.t("ajouter","l\u2019objet");
x.t("ajouter","plusieurs");
x.t("ajouter","qu\u2019un");
x.t("ajouter","tapez");
x.t("l\u2019aide","fen\u00eatre");
x.t("\u00e9quipements","des");
x.t("\u00e9quipements","sip");
x.t("\u00e9quipements","sip.");
x.t("\u00e9quipements","associ\u00e9s");
x.t("proc\u00e9dez","comme");
x.t("l\u2019association.","les");
x.t("cliquez","sur");
x.t("puis","sur");
x.t("puis","cliquez");
x.t("associ\u00e9s","indiquent");
x.t("l'objet","association");
x.t("avec","bouton");
x.t("avec","les");
}
